import {ProductCategory} from "../types/productCategory"
import {CATEGORIES} from "@/shared/constants/apiEndpoints";
import {GET} from "@/shared/api/apiClient";

export const getCategory = async (): Promise<{data:ProductCategory[]}>=>{
  const res = await GET<{data:ProductCategory[]}>(CATEGORIES);
  return res.data;
}